<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.1680</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.4450</MDI>
      <MDI key="STATISTICS_MEAN">10.4771</MDI>
      <MDI key="STATISTICS_STDDEV">6.4635</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11263303</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.51636623</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
